Support » Plugin: WooCommerce PDF Invoices & Packing Slips » simpl RLT not working

Viewing 3 replies - 1 through 3 (of 3 total)
  • Thread Starter abdull85

    (@abdull85)

    this is the error

    Warning: require_once(/home/fadel/public_html/wp-content/plugins/woocommerce-pdf-ips-mpdf-2.2.0/vendor/autoload.php): failed to open stream: No such file or directory in /home/fadel/public_html/wp-content/plugins/woocommerce-pdf-ips-mpdf-2.2.0/wcpdf-mpdf.php on line 39

    Fatal error: require_once(): Failed opening required ‘/home/fadel/public_html/wp-content/plugins/woocommerce-pdf-ips-mpdf-2.2.0/vendor/autoload.php’ (include_path=’.:/opt/alt/php74/usr/share/pear’) in /home/fadel/public_html/wp-content/plugins/woocommerce-pdf-ips-mpdf-2.2.0/wcpdf-mpdf.php on line 39
    There has been a critical error on this website.

    Learn more about debugging in WordPress.

    Plugin Contributor Ewout

    (@pomegranate)

    It sounds like you may have downloaded the source code instead of the compiled packages, is that possible? You’ll want to download either woocommerce-pdf-ips-mpdf.zip or woocommerce-pdf-ips-mpdf.CJK.zip (the latter also includes support for Chinese, Japanese and Korean).

    Thread Starter abdull85

    (@abdull85)

    yes it is possible haha,, Thank you problem is solved

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘simpl RLT not working’ is closed to new replies.